---
gitlab: sacrowle
name: Sarah Crowle
job_title: Associate Support Engineer
departments:
- Customer Support
division: Engineering
reports_to: aric-b
public: true
picture: sarahcrowle.jpg
role: "<a href='/job-families/engineering/support-engineer/'>Associate Support Engineer</a>"
twitter:
linkedin:
story: Sarah is a tech enthusiast who's always craving knowledge about new topics,
  and new exciting problems to investigate and solve. Prior to working at GitLab,
  she worked in academic IT and explored the world of retrocomputing and software
  development in her free time. Sarah is also passionate about music, animals, and
  nature.
expertise:
pronouns: she/her
pronunciation: sehr-ah kroll
locality:
country: Remote
specialty:
- Global

